cancel
Showing results for 
Search instead for 
Did you mean: 
Konstantin_M
Level 9

Do EEPC ePO Extensions 7.0.2 compatible with 6.x.x?

Dear Colleagues,

Could you please clarify do EEPC ePO Extensions 7.0.2 compatible with 6.1.3 and 6.2.1?

Thanks,

Konstantin

0 Kudos
2 Replies
foliveir
Level 11

Re: Do EEPC ePO Extensions 7.0.2 compatible with 6.x.x?

Hello,

Yes they are.

HTH,

Fausto

0 Kudos
Konstantin_M
Level 9

Re: Do EEPC ePO Extensions 7.0.2 compatible with 6.x.x?

Hello Fausto,

I got answer from your collegues from Support that EEPC ePO Extensions 7.0.2 are not compatible with version 6.x.:

Support wrote:

EEPC (admin / agent) extensions 7.0.2 are not compatiblewith any prior version. I am afraid you will need to plan an upgrade pathfollowing the best practices guide for EEPC.

0 Kudos